md-dialog{
  width: 80% !important;
  max-width: 1200px !important;
}
md-dialog md-list.layout-padding {
    width: 100%;
}

md-dialog .layout-row {
    width: 100%;
}
md-dialog fieldset {
    margin-bottom: 15px;
    background: #e3e3e3;
    border-color: lightgray;
    border-width: 1px;
    border-radius: 10px;
    box-shadow: 1px 1px lightgray;
}